Data protection is important to us
Thank you for visiting our website. We take the protection of your personal data very seriously and therefore work hard to provide you with a comprehensive online offer and guarantee your right to informational self-determination. The Federal Data Protection Act (BDSG), the Telemedia Act (TMG) and the EU Data Protection Regulation (DSGVO) serve as the legal basis.
 
Privacy policy
 
1. Data protection at a glance
General information
The following notes provide a simple overview of what happens to your personal data when you visit our website. Personal data are all data with which you can be personally identified. You will find detailed information on the subject of data protection in this privacy policy.
 
Data collection on our website
Who is responsible for data collection on this website?
The data processing on this website is carried out by the website operator. You can find his/her contact details in the imprint of this website.
How do we collect your information?
On the one hand, your data is collected when you provide it to us. This may be data that you enter in a contact form, for instance.
Other data is automatically collected by our IT systems when you visit our website. This data mainly consists of technical data (e.g. internet browser, operating system or time of page visit). This data is collected automatically as soon as you enter our website.
What do we use your data for?
Part of the data is collected in order to ensure error-free provision of the website. Other data can be used to analyze your user behavior.
What rights do you have regarding your data?
You have the right to receive information about the origin, recipient and purpose of your stored personal data free of charge at any time. You also have the right to request that such data be corrected, blocked or deleted. You can contact us at any time at the address given in the imprint if you have any further questions on the subject of data protection. You also have the right of appeal to the relevant supervisory authority.
Analysis tools and tools from third-parties
When you visit our website, your surfing behavior can be statistically evaluated. This is done primarily with cookies and so-called analysis programs. The analysis of your surfing behavior is anonymous; the surfing behavior cannot be traced back to you. You may object to this analysis or prevent it by not using certain tools. You will find detailed information on this in the following privacy policy.
 
 
2. General notes and mandatory information
Data protection
The operators of this site take the protection of your personal data very seriously. We treat your personal data confidentially in accordance with data protection legislation and this privacy policy.
When you use this website, various personal data is collected. Personal data are data with which you can be personally identified. This privacy policy explains which data we collect, how we use it and for what purpose.
We draw your attention to the fact that the transmission of data on the internet (e.g. in the course of communication per e-mail) can be subject to loopholes in respect of security. Complete protection of data from access by third parties is not possible.
Note on the data controller
The data controller for data processing on this website is:
Thomas-Krenn.AG
Speltenbach-Steinäcker 1
94078 Freyung
Germany
Tel.: +49 8551 9150 300
E-mail: info@thomas-krenn.com
The data controller is the natural or legal person who alone or together with others decides on the purposes and means of processing personal data (e.g. names, e-mail addresses, etc.).
 
Revocation of your consent to data processing
Many data processing operations are only possible with your express consent. You can revoke consent at any time. All you need to do is send an informal message via e-mail to dsgvo@thomas-krenn.com. The legality of the data processing up to the revocation remains unaffected by the revocation.
Right of appeal to the relevant supervisory authority
In the event of breaches of data protection law, the person concerned has a right of appeal to the relevant supervisory authority. The relevant supervisory authority for data protection issues is the data protection officer of the federal state in which our company is based. A list of data protection officers and their contact details can be found at the following link: https://www.bfdi.bund.de/DE/Infothek/Anschriften_Links/anschriften_links-node.html.
 
Right to data transferability
You have the right to have the data which we process automatically on the basis of your consent or in fulfillment of a contract disclosed to you or to a third party in a suitable, machine-readable format. If you request the direct transfer of the data to another person , this will only take place insofar as it is technically feasible.
 
SSL/TLS encryption
This site uses SSL/TLS encryption for security reasons and to protect the transmission of confidential content, such as orders or requests that you send to us as the site operator. You can recognize an encrypted connection by the fact that the address line of the browser changes from “http://” to “https://” and by the lock symbol in your browser line.
If SSL/TLS encryption is activated, the data you transmit to us cannot be read by third parties.

Encrypted payment transactions on this website
If after the conclusion of a chargeable contract there is an obligation to provide us with your payment data (e.g. account number for direct debit authorization), this data is required for payment processing.
Payment transactions via the usual means of payment (B2B direct debiting) are made exclusively via an encrypted SSL/TLS connection. You can recognize an encrypted connection by the fact that the address line of the browser changes from “http://” to “https://” and by the lock symbol in your browser line.
With encrypted communication, the payment data that you transmit to us cannot be read by third parties.

Information, blocking, deletion
You have the right to information about your stored personal data at no charge, as well as to information on its origin and recipients and the purpose of data processing as well as a right to correction, blocking or deletion of these data at any time within the scope of the valid legal regulations. You can contact us at any time at the address given in the imprint if you have any further questions on this subject or others relating to personal data. Under the following links, you can request information and the deletion of your personal data: 
 
Disclosure of data:
https://www.thomas-krenn.com/de/unternehmen/impressum/datenschutz/persoenliche-daten.html
Deletion of data:
https://www.thomas-krenn.com/de/unternehmen/impressum/datenschutz/persoenliche-daten-loeschung.html


Objection against advertising e-mails
We herewith object to the use of contact data published within the scope of the imprint obligation to send unsolicited advertising and information material. The operators of these pages expressly reserve the right to take legal action in the event of unsolicited advertising information, such as spam e-mails.
 
 
3. Data protection officer
Statutory data protection officer
We have appointed a data protection officer for our company.
Detlef Paßberger
Ries 120
94034 Passau
Tel.: +49 851/ 37930128
Email: passberger@p-teck.de
 
4. Data collection on our website
Cookies:
Some of the web pages use so-called cookies. Cookies do not cause any damage to your computer and do not contain any viruses. Cookies serve to make our website more user-friendly, effective and secure. Cookies are small text files that are stored on your computer and saved by your browser.
Most of the cookies we use are so-called “session cookies”. They are automatically deleted at the end of your visit. Other cookies remain stored on your device until you delete them. These cookies enable us to recognize your browser the next time you visit our website.
You can set your browser so that you are informed of new cookies and can allow cookies in individual cases, exclude the acceptance of cookies for certain cases or generally and activate the automatic deletion of cookies when closing the browser. When cookies are deactivated, the functionality of this website may be limited.
Cookies, which are necessary to carry out the electronic communication process or to provide certain functions desired by you (e.g. shopping basket function), are stored on the basis of Art. 6 (1) f DSGVO. The website operator has a legitimate interest in the storage of cookies for the (technically) error-free and optimized provision of his services. As far as other cookies (e.g. cookies for the analysis of your surfing behavior) are stored, these will be treated separately in this privacy policy.
Server log files:
The provider of the pages automatically collects and stores information in so-called server log files, which your browser automatically transmits to us. This information consists of:

Browser type and browser version
Operating system used
Referrer URL
Host name of the accessing computer
Time of the server request
IP address

These data are not combined with other data sources.
The basis for the data processing is Art. 6 (1) b DSGVO, which permits the processing of data for the fulfillment of a contract or pre-contractual measures.
Contact forms:
If you send us inquiries via the contact form, your information from the form, including the contact details specified there, will be saved in order to process the request and in case of subsequent correspondence. We do not pass on this data without your consent.
The data entered in the contact form is therefore processed exclusively on the basis of your consent (Art. 6 (1) a DSGVO). You can revoke this consent at any time. All you need to do is send an informal message via e-mail to dsgvo@thomas-krenn.com. The legality of the data processing operations up to the revocation remains unaffected by the revocation.
The data entered by you in the contact form will remain with us until you request us to delete it, revoke your consent for storage or the purpose for data storage no longer applies (e.g. after your inquiry has been processed). Mandatory statutory provisions – in particular retention periods – remain unaffected.
Registration on this website:
You can register on our website to use additional functions on the site. We use the data entered here only for the purpose of providing functionality for the respective offer or service for which you have registered. The mandatory information requested during registration must be provided in full. Otherwise we will refuse the registration.
In the event of important changes, such as the scope of the offer or technically necessary changes, we will use the e-mail address provided during registration to inform you.
The data entered when registering is processed on the basis of your consent (Art. 6 (1) a DSGVO). You can revoke consent at any time. All you need to do is send an informal message to us via e-mail. The legality of the data processing up to the revocation remains unaffected by the revocation.
The data collected during registration is stored by us for as long as you are registered on our website and is subsequently deleted. Legal retention periods remain unaffected. Your data will not be passed on to third parties without your express consent, for instance for advertising purposes.
Processing of data (customer and contract data):
We collect, process and use personal data only to the extent necessary for the establishment, arrangement or change of the legal relationship (inventory data). This is done on the basis of Art. 6 (1) b DSGVO, which permits the processing of data for the fulfillment of a contract or pre-contractual measures. We collect, process and use personal data about the use of our internet pages (usage data) only to the extent necessary to enable or invoice the user for the use of the service.
Data transfer upon conclusion of contract for online shops, dealers and dispatch of goods:
We only transfer personal data to third parties if this is necessary in the context of contract processing, e.g. to the company entrusted with the delivery of the goods, or the credit institute entrusted with payment processing. A further transmission of the data will not take place or will only take place if you have expressly consented to the transmission. Your data will not be passed on to third parties without your express consent, for instance for advertising purposes.
The basis for the data processing is Art. 6 (1) b DSGVO, which permits the processing of data for the fulfillment of a contract or pre-contractual measures.
Data transmission upon conclusion of contract for services and digital content:
We only transfer personal data to third parties if this is necessary in the context of contract processing, for instance to the credit institution commissioned to process payments.
A further transmission of the data will not take place or will only take place if you have expressly consented to the transmission. Your data will not be passed on to third parties without your express consent, for instance for advertising purposes.
The basis for the data processing is Art. 6 (1) b DSGVO, which permits the processing of data for the fulfillment of a contract or pre-contractual measures.
 
5. Social media
Thomas-Krenn.AG is active on the following social media platforms:

Facebook (Privacy policy: https://www.facebook.com/privacy/explanation)
Twitter (Privacy policy: https://twitter.com/de/privacy)
YouTube (Privacy policy: https://policies.google.com/privacy?hl=de&gl=de)
Xing (Privacy policy: https://www.xing.com/privacy)
LinkedIn (Privacy policy: https://www.linkedin.com/legal/privacy-policy?trk=organization-guest_footer-privacy-policy)
Google+ (Privacy policy https://policies.google.com/privacy?hl=en)


 
6. Analysis tools and advertising
Google Analytics
This website uses functions of the web analysis service Google Analytics. It is provided by Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA.
Google Analytics uses so-called “cookies”. These are text files saved to your computer that enable an analysis of your use of the website. The information generated by the cookie about your use of the website is generally transmitted to and stored by Google on servers in the United States.
Google Analytics cookies are stored on the basis of Art. 6 (1) f DSGVO. The website operator has a legitimate interest in analyzing user behavior in order to optimize both its website and its advertising.

IP anonymization
We have activated the IP anonymization function on this website. This will cause your IP address to be truncated by Google within Member States of the European Union or in other countries party to the Agreement on the European Economic Area before being transmitted to the USA. Only in exceptional cases is the whole IP address first transferred to a Google server in the USA and truncated there. Google uses this information on behalf of the operator of this website for the purpose of evaluating your use of the website, compiling reports on website activity for website operators and providing them other services relating to website activity and internet usage. The IP address that your browser conveys within the scope of Google Analytics is not associated with any other data held by Google.
Browser plugin
You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. In addition, you can prevent the transmission of cookie-generated data (including data related to the usage of the website and your IP address) to Google as well as the processing of this data by downloading and installing the browser plug-in available under following link: https://tools.google.com/dlpage/gaoptout?hl=de.

Objection to data collection
You can block the collection of data by Google Analytics via the following link. This will place an opt-out cookie on the computer, which prevents the future collection of your data when visiting this website: Deactivate Google Analytics.
For more information on how Google Analytics is handled, please Google’s privacy policy: https://support.google.com/analytics/answer/6004245?hl=de.
 
Contract data processing
We have concluded a contract with Google for commissioned data processing and fully implement the strict requirements of the German data protection authorities for the use of Google Analytics.

Google Analytics Remarketing
Our websites use the functions of Google Analytics Remarketing in connection with the cross-device functions of Google AdWords and Google DoubleClick. It is provided by Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA.
This function enables the advertising target groups created with Google Analytics Remarketing to be linked with the cross-device functions of Google AdWords and Google DoubleClick. In this way, interest-related, personalized advertising messages that were adapted to you based on your previous usage and surfing behavior on one device (e.g. mobile phone) can also be displayed on another of your devices (e.g. tablet or PC).
Once you give your permission, Google will link your web and app browsing history to your Google account for that purpose. This way, the same personalized advertising messages can be delivered to every device you sign in to with your Google account.
To support this feature, Google Analytics collects Google authenticated user IDs that are temporarily linked to our Google Analytics data to define and create target groups for the cross-device ads.
You can permanently object to cross-device remarketing/targeting by disabling personalized advertising in your Google account by following this link: https://www.google.com/settings/ads/onweb/.
The summary of the data collected in your Google account is based solely on your consent, which you can submit or revoke to Google (Art. 6 (1) a DSGVO). For data collection operations that are not merged into your Google account (for example, because you do not have a Google account or have opposed the merge), the collection of data is based on Art. 6 (1) f DSGVO. The legitimate interest arises from the fact that the website operator has an interest in the anonymized analysis of website visitors for advertising purposes.
For more information and Google’s data protection policies, please see Google’s privacy policy: https://www.google.com/policies/technologies/ads/.

Use and application of DoubleClick
The person responsible for processing has integrated components of DoubleClick by Google on this website. DoubleClick is a brand of Google, under which mainly special online marketing solutions are marketed to advertising agencies and publishers. DoubleClick by Google is operated by Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043 94043, USA. DoubleClick by Google transfers data to the DoubleClick server with every impression, click or other activity. Each of these data transfers triggers a cookie request to the browser of the user in question. If the browser accepts this request, DoubleClick places a cookie on the user’s device. Cookies have already been explained above. The purpose of the cookie is to optimize and display advertisements. The cookie is used, among other things, to place and display user-relevant advertisements and to create or improve reports on advertising campaigns. Furthermore, the cookie serves to avoid multiple insertions of the same advertisement. DoubleClick uses a cookie ID that is required to complete the technical process. For example, the cookie ID is required to display an ad in a browser. DoubleClick can also use the cookie ID to track which ads have already been displayed in a browser to avoid repeat ads. DoubleClick also uses the cookie ID to capture conversions. Conversions are recorded, for example, if a user has previously seen a DoubleClick advertisement and the user subsequently makes a purchase on the advertiser’s website using the same browser. A DoubleClick cookie does not contain any personal data. However, a DoubleClick cookie may contain additional campaign identifiers. A campaign identifier is used to identify the campaigns with which the user has already been in contact.
Each time one of the individual pages of this website is called up, which is operated by the data controller and on which a DoubleClick component has been integrated, the browser on the user’s device is automatically caused by the respective DoubleClick component to transmit data to Google for the purpose of online advertising and billing of commissions. As part of this technical process, Google becomes aware of data that Google also uses to generate commission statements. Among other things, Google can know that the user has clicked certain links on our website. The user can prevent the placement of cookies by our website at any time, as already described above, by changing the appropriate settings in the browser used to permanently object to the placement of cookies. Such browser settings would also prevent Google from placing a cookie on the user’s device. In addition, cookies already placed by Google can be deleted at any time via the browser or other software programs. Further information and the applicable DoubleClick by Google privacy policy can be found at https://www.google.com/intl/de/policies/
Bing Ads
We use technologies from Bing Ads (bingads.microsoft.com) on this website. These are provided and operated by Microsoft Corporation, One Microsoft Way, Redmond, WA 98052-6399, USA (“Microsoft”). Microsoft will place a cookie on your device if you have accessed our website via a Microsoft Bing ad. Both Microsoft Bing and the operator can see in this way that someone has clicked on an ad, has been redirected to our website and has reached a previously defined target page (conversion page). We only see the total number of users who clicked on a Bing ad and were then redirected to the conversion page. Microsoft collects, processes and uses information about the cookie from which usage profiles are created using pseudonyms. These usage profiles are used to analyze visitor behavior and to tailor advertisements. No personal information concerning the identity of the user is processed.
If you do not want information about your behavior to be used by Microsoft as described above, you can refuse the placement of the cookie required for this purpose – for instance, by using a browser setting that generally deactivates the automatic placement of cookies. In addition, you can prevent the transmission of cookie-generated data and data relating to your usage of the website as well as the processing of this data by Microsoft by declaring your objection to this under following link: http://choice.microsoft.com/de-DE/opt-out. Further information on data protection and the cookies used by Microsoft and Bing Ads can be found on the Microsoft website https://privacy.microsoft.com/de-de/privacystatement.
 
7. Newsletters
Newsletter data:
If you would like to subscribe to one of the newsletters offered on the website, we require an e-mail address from you as well as information that allows us to verify that you are the owner of the e-mail address provided and that you agree to receive the newsletter. Further data will not be collected or will only be collected on a voluntary basis. We use this data exclusively for the dispatch of the requested information and do not pass it on to third parties.
The data entered in the newsletter registration form is processed exclusively on the basis of your consent (Art. 6 (1) a DSGVO). You can revoke your consent to the storage of the data, the e-mail address and their use for sending the newsletter at any time, for example via the “Unsubscribe from newsletter” link in the newsletter. The legality of the data processing operations up to the revocation remains unaffected by the revocation.
Data stored by us for other purposes (e.g. e-mail addresses for the member area) remain unaffected by this.
 
8. Plugins and tools
eKomi – widget – customer ratings
Our website uses a JavaScript code from eKomi Ltd, Markgrafenstr. 11 in 10969 Berlin. eKomi enables us to include customer reviews on our website. If you have activated JavaScript in your browser and have not deactivated the JavaScript blocker, personal data may be transmitted to eKomi. However, we do not know what data eKomi receives and how this data is used by eKomi. Further information is available directly from eKomi at http://www.ekomi.de/de/datenschutz.
Google Web Fonts
This page uses web fonts provided by Google for the uniform display of fonts. When you call up a page, your browser loads the required web fonts into your browser cache to display texts and fonts correctly.
For this purpose, the browser you are using must connect to Google’s servers. This gives Google knowledge that our website has been accessed via your IP address. Google Web Fonts is used in the interest of providing a uniform and appealing presentation of our online offers. This represents a legitimate interest within the meaning of Art. 6 (1) f DSGVO.
If your browser does not support web fonts, a standard font will be used by your computer.
For more information about Google Web Fonts, visit https://developers.google.com/fonts/faq and read Google’s privacy policy: https://policies.google.com/privacy?hl=de.
Google Maps
This page uses the Google Maps map service via an API. It is provided by Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA.
It is necessary to store your IP address to use the functions of Google Maps. This information is generally transferred to a Google server in the USA and saved there. The provider of this site has no influence on this data transfer.
The use of Google Maps is in the interest of an appealing presentation of our online offers and to make the places indicated by us on the website easier to locate. This represents a legitimate interest within the meaning of Art. 6 (1) f DSGVO.
For more information on how user data is handled, please see Google’s privacy policy: https://policies.google.com/privacy?hl=de.
Salesforce Live Agent
Salesforce Live Agent (hereinafter: “Salesforce Live”) is a chat service provided by Salesforce.com Inc., The Landmark at One Market, Suite 300, San Francisco, CA 94105, United States (hereinafter: “Salesforce”). During chat session processing, Salesforce collects the following user data:

Location (from which the inquiry originated)
IP address
Date, beginning and end of the inquiry
Status of the inquiry
Content of the inquiry (specific page)
Referring website (from which the inquiry originated)
Browser
Operating system
Language and version of the browser software
Visitor identification number

For more information, see Salesforce’s privacy policy at https://www.salesforce.com/company/privacy/full_privacy.jsp.
YouTube
Our website uses plugins from Google’s YouTube site. This website is operated by YouTube, LLC, 901 Cherry Ave, San Bruno, CA 94066, USA.
If you visit one of our pages equipped with a YouTube plugin, a connection to the YouTube servers is established. The YouTube server is informed which of our pages you have visited.
If you are logged into your YouTube account, you allow YouTube to associate your surfing behavior directly with your personal profile. You can prevent this by logging out of your YouTube account.
YouTube is used in the interest of providing an appealing presentation of our online offers. This represents a legitimate interest within the meaning of Art. 6 (1) f DSGVO.
For more information on how we handle user data, please see YouTube’s privacy policy: https://www.google.de/intl/de/policies/privacy.
 
9. Payment providers
PayPal:
On our website, we offer payment via PayPal. The provider of this payment service is PayPal (Europe) S.à.r.l. et Cie, S.C.A., 22-24 Boulevard Royal, L-2449 Luxembourg (hereinafter “PayPal”).
If you choose to pay via PayPal, your payment details will be sent to PayPal.
Your data will be transmitted to PayPal on the basis of Art. 6 (1) a DSGVO (consent) and Art. 6 (1) b DSGVO (processing to fulfill a contract). You can revoke your consent to data processing at any time. A revocation has no effect on the effectiveness of past data processing operations.
 
Download the Privacy Policy in PDF format
 